Subject: Re: [PATCH] make _minimum_ TCP retransmission timeout configurable take 2

From: Rick Jones <[email-masked]>
Date: Fri, 31 Aug 2007 10:19:10 -0700

John Heffner wrote:
> Rick Jones wrote:
> 
>> Like I said the consumers of this are a triffle well, "anxious" :)
> 
> 
> Just curious, did you or this customer try with F-RTO enabled?  Or is 
> this case you're dealing with truly hopeless?

F-RTO was mentioned to the customer and I'm awaiting their response as 
to its efficacy in their situation.  Everything I've seen thusfar is 
leading me to believe that we'll still need a higher than 200 
millisecond minimum rto though.

rick